import React from 'react';
import { StyleSheet, View, Text, TouchableOpacity } from 'react-native';
import { useNavigation } from '@react-navigation/native';
import TabScreen from '../../components/Tab';

const DataScreen = () => {
  const navigation = useNavigation();
  const getJump = async (data) => {
    navigation.navigate(data);
  };
  return (
    <View style={styles.main}>
      <View>
数据
      </View>
      <TabScreen></TabScreen>
    </View>
  );
};

const styles = StyleSheet.create({
  main: {
    paddingTop: 50,
  },
});

export default DataScreen;
